Subject: RE: Revised TSA - Template
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 13:39:28 -0800 (PST)

Sorry, I forgot the attachment.  Here it is.

 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Wednesday, December  19, 2001 3:39 PM
To:	[email-masked]@ENRON'; [email-masked]'; Detmering, Tim; Piper, Greg; Kitchen, Louise
Cc:	[email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Schuler, Lance (Legal); Webb, Jay; Hillier, Bob; Rub, Jenny; McAuliffe, Bob; Cook, Mary; Davis, Angela; Daniels, Eddy
Subject:	RE: Revised TSA - Template

After our discussions this morning internally, we have further changes to the Transition Services Agreement as reflected on the attached draft.  Please review and let me know if you have any comments.   
 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Tuesday, December  18, 2001 5:39 PM
To:	[email-masked]@ENRON'; [email-masked]'
Cc:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject:	RE: Revised TSA - Template

Attached hereto are my further comments to the Transition Services Agreement for the Wind transaction as well as a first atempt to fill in the schedules.  I would particularly like Roger's thoughts on the Schedules.  I am planning to meet with the business guys tomorrow morning and would appreciate your feedback in the morning as well so I can then get a copy to Louise to look at.  Thanks.

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Thursday, December  13, 2001 11:14 PM
To:	Koehler, Anne C.; Schuler, Lance (Legal)
Cc:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject:	Revised TSA - Template

Attached please find a clean copy of the Transition Services Agreement
prepared for the Template Bid Package, as a well as a blackline reflecting
changes made as of the previous distribution.  Please feel free to call or
email with any questions, comments or concerns.

Regards,

Gabriel Matus
(212) 310-8793

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (212-310-8000), and destroy the original
message. Thank you.

(Form of Transition Services Agreement) (See attached file: nnh807!.DOC)
(Form of Transition Services Agreement) (See attached file: nnh8RED.DOC)
 - nnh807!.DOC << File: nnh807!.DOC >> 
 - nnh8RED.DOC << File: nnh8RED.DOC >>